"NSAppleMusicUsageDescription"="See võimaldab sul Spotify’s kuulata oma imporditud muusikat või netisaateid.";
"NSBluetoothAlwaysUsageDescription"="Spotify kasutab Bluetoothi, et saaksid otsida läheduses olevaid seadmeid ja nendega ühenduse luua.";
"NSCalendarsUsageDescription"="See võimaldab Spotifyl sinu kalendrit vaadata ja sinna üritusi lisada.";
"NSCalendarsWriteOnlyAccessUsageDescription"="See laseb Spotifyl sinu kalendrisse üritusi lisada.";
"NSCameraUsageDescription"="Seejärel saad skannida Spotify koode ja teha oma profiili ning esitusloendite jaoks pilte.";
"NSContactsUsageDescription"="See annab Spotifyle juurdepääsu sinu kalendritele, mida oled võib-olla oma suhtluskaaslastega jaganud.";
"NSFaceIDUsageDescription"="See võimaldab sul määrata juurdepääsupiirangu Face ID abil.";
"NSHealthShareUsageDescription"="Spotify kasutab HealthKiti andmeid, et pakkuda sinu treeningute jaoks isikupärastatud helisoovitusi.";
"NSHealthUpdateUsageDescription"="Spotify kasutab HealthKiti andmeid, et pakkuda sinu treeningute jaoks isikupärastatud helisoovitusi.";
"NSLocalNetworkUsageDescription"="See võimaldab sul erinevate seadmete kaudu kuulata. Lisaks saab Spotify juurdepääsu kohalikele helifailidele.";
"NSMicrophoneUsageDescription"="See võimaldab sul heli salvestada ja häälkäskluste abil Spotifyst otsida.";
"NSMotionUsageDescription"="Kasutame seda selleks, et mõista, milline heli sind kõige rohkem motiveerib.";
"NSPhotoLibraryAddUsageDescription"="See võimaldab sul oma fototeeki pilte salvestada.";
"NSPhotoLibraryUsageDescription"="See võimaldab sul oma fototeegist pilte valida.";
"NSUserTrackingUsageDescription"="Sinu andmeid kasutatakse sulle isikupärastatud reklaamide või sisu edastamiseks.";
